Comparação de produtos
Compare produtos da mesma categoria por características, preços e vendedores.
Adicionar produto comparável
Até 3 produtos de cada vezTP-Link ADSL2+ Router Modem
Modelo: TD-8816Comparação de características
Pontuação das característicasResumo
Com base em 0 características comuns. As pontuações são relativas a esta seleção. Não incluem preços, testes de produtos ou preferências pessoais.
Ainda sem vencedor geral
A avaliação de características ainda não está configurada para esta categoria.
Como é calculada a pontuação
Cada característica comum avaliável tem o mesmo peso. Se for preferível um valor maior: valor próprio ÷ soma dos dois; se for preferível um valor menor: valor do outro produto ÷ soma dos dois. A média entre características e outros produtos × 100 dá a pontuação. Valores iguais dão 50 pontos; diferenças maiores têm mais peso. É uma comparação relativa, não uma nota de testes. Dados em falta ou contraditórios são excluídos para todos os produtos.
Dados técnicos
Apenas produtos da mesma categoria| Característica | HP RJ-11 Adapter Kit Modem 56 Kbit/sDC131C | TP-Link ADSL2+ Router ModemTD-8816 |
|---|---|---|
| Marca / fornecedor | HP | TP-Link |
| Category | Modens | Modens |
| Offers | 0 | 0 |
| Preço total | Preço atualmente indisponível | Preço atualmente indisponível |
| Avaliação | ★ 0,0 (0) | ★ 0,0 (0) |
| Modemgeschwindigkeit | 56 Kbit/s | – |
| Netzteiltyp | – | 9VDC/0.6A PSU |
| Konformität mit Industriestandards | – | IEEE 802.3, IEEE802.3u |
| Unterstützte Protokolle | – | ATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) |
| Netzwerkfunktionen | – | Fast Ethernet |
| Altura | – | 28 mm |
| Largura | – | 165 mm |
| Profundidade | – | 108 mm |
| Abwärts gerichtete Datenrate | – | 24 Mbit/s |
| Aufwärts gerichtete Datenrate | – | 3,5 Mbit/s |
| Modem (RJ-11) Port | – | 1 |
| Marca | HP | TP-Link |
| Referência do fabricante | DC131C | TD-8816 |
| MAC Adressen Filtern | – | Sim |
| Konnektivität LEDs | – | Y |
| Relative Luftfeuchtigkeit in Betrieb | – | 10 - 90% |
| Temperaturbereich bei Lagerung | – | -40 - 70 °C |
| Kompatibilität | HP FH970AA | – |
| Betriebstemperatur | – | 0 - 40 °C |
| Anzahl Ethernet-LAN-Anschlüsse (RJ-45) | – | 1 |
| Gleichstrom-Anschluss (DC) | – | Sim |
Todos os preços e vendedores
Ordenado pelo preço total mais baixoHP RJ-11 Adapter Kit Modem 56 Kbit/s
TP-Link ADSL2+ Router Modem
Produtos semelhantes
Apenas produtos da mesma categoriaD-Link ADSL2+ Ethernet (Annex B) Modem 24000 Kbit/s
D-Link · Preço atualmente indisponível
+ Adicionar
O WAI ajuda na pesquisa de produtos, comparações e reclamações.
Eliminar histórico
Eliminar este histórico WAI?